Subject: [sidr] Comments on sidr-repos-struct-01

From: Danny McPherson <[email-masked]>
Date: Wed, 3 Dec 2008 16:00:05 -0700

Geoff/Robert/George,

Some comments below on the sidr-repos-struct-01 draft,
mostly trivial.

---
Editorial Comments

-
S 2.1.

I'm not sure exactly which point the second graf in this
section is intending to make.  Some rewording, in particular
around "RPKI is "complete set"," is in order.

-
S 2.2.

s/continue of use a/continue the use of a/
s/pooint/point/
s/Whn/When/

In the CRL graf the text provides:

"The scope of a CRL in the RPKI is all objects issued by a CA,
implying that publication of successive instances of a CA's CRL
may overwrite previous instances of CRLs signed by the same CA's
private key in the publication repository."

Regarding this text, is there an instance where it
would not overwrite previous instances of CRLs?

"applying the algorithm described above" in the Signed
Objects text seems a bit overly terse given that the
prevous three items all elaborated on the point.  At least
adding "for CRL object names" would be consistent.

-
S 2.3.

s/the case of a EE's/the case of an EE's/

-
S 3.

s/certifificate/certificate/

-
S 5.

I'm wondering if the last graf there should provide
any guidance on what might be a reasonable chain length?
We left this [perhaps] sufficiently vague other I-Ds as
well.

_______________________________________________
sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr